<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardView61 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardView61 Interface

The following tables list the members exposed by IEdmCardView61.

# Public Methods

| Name | Description
--- | --- | ---
| SetFocus | Sets input focus to a certain control in this card view.

Top

# See Also

####

IEdmCardView61 Interface
EPDM.Interop.epdm Namespace